# Voxel_VisData.h File Reference

`#include <Quantity_Color.hxx>`
`#include <Quantity_HArray1OfColor.hxx>`
`#include <TShort_HArray1OfShortReal.hxx>`
`#include <TColStd_HArray1OfReal.hxx>`
`#include <TColgp_HArray1OfDir.hxx>`
`#include <Poly_Triangulation.hxx>`
`#include <Voxel_BoolDS.hxx>`
`#include <Voxel_ColorDS.hxx>`
`#include <Voxel_VoxelDisplayMode.hxx>`

## Enumerations

enum | VoxelDirection { None, Xminus, Xplus, Yminus, Yplus, Zminus, Zplus }

## Enumeration Type Documentation

enum VoxelDirection

Enumeration values:

  None |
  Xminus |
  Xplus |
  Yminus |
  Yplus |
  Zminus |
  Zplus |